Serveur HTTP Apache Version 2.4

Apache > Serveur HTTP > Documentation > Version 2.4 > Programmes

# fcgistarter - Démarrer un programme FastCGI

Langues Disponibles: en | fr | tr

### Voir aussi

- `mod_proxy_fcgi`

## Note ¶

Ne fonctionne actuellement que sur les systèmes de type Unix.

## Syntaxe ¶

`fcgistarter -c commande -p port [ -i interface ] -N nombre`

## Options ¶

`-c commande`
  Le chemin absolu du programme FastCGI
`-p port`
  Port sur lequel le programme va se mettre en écoute
`-i interface`
  Interface sur laquelle le programme va se mettre en écoute
`-N nombre`
  Nombre d'instances du programme

Langues Disponibles: en | fr | tr